allies Alliés
axis   Axe
de Allemagne
fi Finlande
fr France
gb RAF
hu Hongrie
it Italie
ja IJA
nn Aucune
pl Pologne
ro Roumanie
sk Slovaquie
ru URSS
us USAAF
un USN
um USMC
ra RAAF
rz RNZAF
rn RN
in IJN
du NL
ch Suisse
cn Chine
es EspagneRep
mg Managua
sp EspagneNat
is Israel
ca Canada
vi FranceVichy
il ItalieAllié
rl RoumanieAllié
fl FinlandeAllié
be Belgique
